Botan 2.19.5 Crypto and TLS for C&

Namespaces | Macros
certstor_windows.cpp File Reference
`#include <botan/certstor_windows.h>`
`#include <botan/pkix_types.h>`
`#include <botan/der_enc.h>`
`#include <array>`
`#include <vector>`
`#include <windows.h>`
`#include <wincrypt.h>`

Go to the source code of this file.

## Namespaces
namespace | Botan

## Macros
#define | _WINSOCKAPI_
#define | NOMINMAX 1
#define | WINCRYPT_UNUSED_PARAM 0

## Macro Definition Documentation

## ◆ _WINSOCKAPI_

#define _WINSOCKAPI_

Definition at line 17 of file certstor_windows.cpp.

## ◆ NOMINMAX

#define NOMINMAX 1

Definition at line 16 of file certstor_windows.cpp.

## ◆ WINCRYPT_UNUSED_PARAM

#define WINCRYPT_UNUSED_PARAM 0

Definition at line 21 of file certstor_windows.cpp.